cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
web1b
Level 7
Report Inappropriate Content
Message 1 of 4

MVISION ePO Non-Compatible Systems Breakdown?

Jump to solution

We want to migrate our systems from ePO 5.9 to MVISION ePO.

During the migration wizard, at the step "Migrate compatible systems to MVISION ePO,"  it only shows a number that represents about 20% of our systems. That implies that 80% of our systems will not migrate.

It doesn't list out the compatible systems or the non compatible systems and it doesn't say why the non compatible systems are not compatible.  All I see is a meaningless number.

We would like to see which systems are not compatible and why not.

How can I get a breakdown that lists system names and what about them makes the system compatible or not compatible?

When I try to search documentation from a Google search, it leads to broken links like these:

https://docs.mcafee.com/bundle/mvision/page/GUID-ED8CD602-DA2A-4394-821E-BFCBCDD5FFEC.html

https://docs.mcafee.com/bundle/mvision/page/GUID-AB9F17CC-AD98-4C34-AD6C-951B7BC5195C.html

1 Solution

Accepted Solutions
cdinet
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 4 of 4

Re: MVISION ePO Non-Compatible Systems Breakdown?

Jump to solution

Here is a screenshot from my server.  Unfortunately, you can't click on anything to find out which systems are affected.  So basically you have to look at installed products on your systems.  If there are installed products that are not on the supported products for mvision, then they will not be migrated.  So your supported products are the agent, dlx, dlp, ens for windows, mac and Linux, mcafee client proxy, mvision edr, mvision mobile, mvision endpoint and management of native encryption.  If there are any other products besides those, they won't be migrated.  Keep in mind, that the extension versions in mvision may not reflect client versions, as extensions are almost always backwards compatible for the lower client versions.

migration.png

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

View solution in original post

3 Replies
Former Member
Not applicable
Report Inappropriate Content
Message 2 of 4

Re: MVISION ePO Non-Compatible Systems Breakdown?

Jump to solution

Hello @web1b 

Thanks for your post.

I would like to request you to please refer the below KB article for the supported products:

https://kc.mcafee.com/corporate/index?page=content&id=KB90875

Machines having products mentioned in the KB article will get migrated to mvision ePO.

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

web1b
Level 7
Report Inappropriate Content
Message 3 of 4

Re: MVISION ePO Non-Compatible Systems Breakdown?

Jump to solution

I found one issue listed under the Clone Configuration section that was Management of Native Encryption.  However, the document you linked to says version 4.0.0 or greater is supposed to be compatible, but we are already using higher versions than that.

How can we get a list that breaks down which specific systems are seen as not compatible?

cdinet
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 4 of 4

Re: MVISION ePO Non-Compatible Systems Breakdown?

Jump to solution

Here is a screenshot from my server.  Unfortunately, you can't click on anything to find out which systems are affected.  So basically you have to look at installed products on your systems.  If there are installed products that are not on the supported products for mvision, then they will not be migrated.  So your supported products are the agent, dlx, dlp, ens for windows, mac and Linux, mcafee client proxy, mvision edr, mvision mobile, mvision endpoint and management of native encryption.  If there are any other products besides those, they won't be migrated.  Keep in mind, that the extension versions in mvision may not reflect client versions, as extensions are almost always backwards compatible for the lower client versions.

migration.png

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

View solution in original post

You Deserve an Award
Don't forget, when your helpful posts earn a kudos or get accepted as a solution you can unlock perks and badges. Those aren't the only badges, either. How many can you collect? Click here to learn more.

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community